<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.Aphorisms" parent="android:Theme.Material.Light.NoActionBar">
        <item name="android:windowSplashScreenBackground">#6868A7</item>
        <item name="android:windowSplashScreenAnimatedIcon">@drawable/snake</item>
    </style>
    <!--
    Having themes.xml for v31 variant because @android:dimen/system_app_widget_background_radius
     and @android:dimen/system_app_widget_internal_padding requires API level 31
    -->
    <style name="Theme.Aphorisms.AppWidgetContainerParent" parent="@android:style/Theme.DeviceDefault.DayNight">
        <item name="appWidgetRadius">@android:dimen/system_app_widget_background_radius</item>
        <item name="appWidgetInnerRadius">@android:dimen/system_app_widget_inner_radius</item>
    </style>
</resources>